<?php 
$kind = $_GET['kind'];
if($_COOKIE[esfuserid]>0){

	if($kind==2){
       header('Location: '.GB_PUBLISH_URL.'/?kind=2');
	   exit();
	}
	if($kind==4){
	   header('Location: '.GB_PUBLISH_URL.'/?kind=4');
	   exit();
	}
	if($kind==1){
	   header('Location: '.GB_PUBLISH_URL.'/?kind=1');
	   exit();
	}
	if($kind==3){
	   header('Location: '.GB_PUBLISH_URL.'/?kind=3');
	   exit();
	}
	if($kind==5){
	   header('Location: '.USER_CENTER.'user/myhousesell');
	   exit();
	}
	
}else{
	if($kind==2){
       header('Location: '.GB_PUBLISH_URL.'/?kind=2');
	   exit();
	}
	if($kind==4){
	   header('Location: '.GB_PUBLISH_URL.'/?kind=4');
	   exit();
	}
	if($kind==1){
	   header('Location: '.GB_PUBLISH_URL.'/?kind=1');
	   exit();
	}
	if($kind==3){
	   header('Location: '.GB_PUBLISH_URL.'/?kind=3');
	   exit();
	}
	if(GB_CITY=='nj')
	{
	if($kind==5){
	   header('Location: http://www.house365.com/publish/house_modify/');
	   exit();
	   }else{
	   header('Location: '.USER_CENTER.'user/myhousesell');
	   }
	}else{
    
    if($kind==5){
	   header('Location: '.USER_CENTER.'user/myhousesell');
	   exit();
	}
    }

}
?>